@charset "utf-8";
@import url("basic.css");
.wrapper {
	width:100%;
	height:auto;
	margin:auto;
}
/* =====gallery / list / all================ */
.grid {
	float:right; /* ========== */
	height:auto;
	padding:10px;
}
.grid .box {
	width:100%;
	height:auto;
	border:solid 1px #ddd;
}
/* ==========elements============ */
/* header */
	.grid .header_holder {
	background-position:center center;
	background-repeat:repeat;
	background-color:#fff;
	/*
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-size:30%;
	*/
	box-shadow: 0px 70px 90px -40px rgba(0, 148, 222, 1.0) inset;
	height:auto; /* =========== */
}
.grid .header_holder .header {
	margin:0 auto 0 auto;
	height:auto; /* =========== */
	overflow:hidden;
	text-align:center;
}
.grid .header_holder .header .header_center{
display:none;
}
.header .header_text, .header .header_text a {
	color:rgba(0, 0, 0, 1.0); /* =========== */
	text-shadow:3px 3px 3px rgba(0, 0, 0, 0.1);
	font-size:1.1em;
}
.header .header_text .logo img {
	height:auto;
	width:60%;
}
.header .header_text .phone {
	display:block;
	font-size:1.5em;
}
.header .address {
text-align:center;
}
.header .header_text #search_form  input[type=text] {
border:solid 1px #aaa;
margin:0;
padding:1%;
width:40%;
}
.header .header_text #search_form  input[type=submit] {
border:solid 1px #aaa;
background:rgba(0,0,0,0.2);
margin:0;
padding:1%;
width:15%;
cursor:pointer;
color:#000;
font-weight:bold;
}
/* nav */
.nav_holder_show {
	display:none;
}
.grid .nav_holder {
	background-color:rgba(0, 148, 222, 1.0); /* =========== */
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:solid 3px rgba(0, 228, 255, 0.8); /* =========== */
	display:block;
	font-size:1.2em;
	font-weight:normal;
}
.grid .nav_holder_fixed {
	position:fixed;
	top:0;
	right:0;
	z-index:100;
	z-index:300;
}
.grid .nav {
	margin:auto;
	height:auto; /* =========== */
	min-width:1px;
}
.grid .nav .nav_link {
	text-align:center;
	height:100%;
	white-space: nowrap;
}
.grid .nav .nav_link:hover {
	background-color:rgba(0, 148, 222, 0.5);
}
.grid .nav .nav_link:first-child a {
	border-right:none; /* ============== */
}
.grid .nav .nav_link a {
	display:block;
	width:100%;
	height:auto;
	color:#fff; /* ============== */
	border-left:none; /* ============== */
	line-height:40px; /* =========== */
	font-size:1.2em;
}
.grid .nav .nav_link .selected {
	background-color:rgba(0, 228, 255, 0.8);
	color:rgba(60, 27, 0, 1.0);
	color:#fff; /* ============== */
	font-weight:bold;
}
/* nav_side */
.nav_sub_holder_show {
	display:none;
}
.nav_holder_show  img{
width:15%;
}
.nav_sub_holder {
	display:block;
	background-color:rgba(255, 255, 255, 0.7);
	min-height:1px;
}
.nav_l2 {
	font-weight:bold;
	line-height:2em;
	border-bottom:solid 1px #ddd; /* ======== */
}
.nav_l3 {
	font-weight:normal;
	line-height:2em;
	border-bottom:dotted 1px #ddd; /* ======== */
	padding:0 5% 0 0;

}
.nav_l2 a, .nav_l3 a {
	display:block;
	line-height:2.5em;
}
.nav_l2 .selected_side {
	color:rgba(0, 148, 222, 1.0);
	background-color:rgba(0, 148, 222, 0.1);
}
/* home jq */
.grid .jq_holder {
	background-image:url(../images/jqbg.jpg);
	background-position:center;
	z-index:100;
	display:none;
}
.grid .jq {
	margin:auto;
	direction:ltr;
	height:400px; /* =========== */
	background-image:url(../images/pat.png);
}
.grid .jq div .jq_image {
	width:100%;
	height:400px;
	padding:8%;
}
.grid .jq div .jq_image img {
	height:100%;
	border-bottom:solid 1px #333;
	box-shadow: 0px 50px 80px -25px rgba(0, 0, 0, 0.5);
}
/* home text - home1 */
.home1_wrapper {
	background-color:#fff;
	border-bottom:solid 3px orange; /* =========== */
	margin-bottom:2%;
}
.home1_wrapper .home1 {
	margin:auto;
}
/* gallery */
.grid .gallery {
	background-color:rgba(255, 255, 255, 1.0);/* ============= */
	width:100%;
	height:auto;
	border-bottom:solid 2px rgba(0, 148, 222, 1.0); /* =========== */
	border-top:solid 2px rgba(0, 148, 222, 1.0); /* =========== */
	border-left:none;
	border-right:none;
	overflow:hidden;
}
.grid .gallery .gallery_title {
	text-align:center;
	font-size:1.1em;
	line-height:1.5em;
	width:100%;
	height:auto;
	background-color:rgba(0, 148, 222, 1.0); /* =========== */
}
.grid .gallery .gallery_title a {
	color:#fff; /* =========== */
}
.grid .gallery .gallery_img {
	width:100%;
	height:auto;
	min-height:100px;
}
.grid .gallery .gallery_img img {
	width:100%;
}
/* ==== enlage gallery image */
.grid .gallery .gallery_img .box_overlay {
	position:absolute;
	display:block;
	top:0;
	right:0;
	width:100%;
	height:auto;
	padding:0;
	z-index:1;
	background-color:rgba(0, 0, 0, 0.5);
	display:none;
}
.grid .gallery .gallery_img .box_overlay .box_overlay_link {
	display:block;
	width:30px;
	height:auto;
	margin:0 10px;
	float:right;
}
.grid .gallery .gallery_img:hover > .box_overlay {
	display:block;
}
/* ==== end enlage gallery image */
.grid .gallery .gallery_text {
	width:100%;
	height:auto;
	padding:1%;
}
.grid .gallery .gallery_text p {
	padding:0;
	margin:0;
}
.grid .gallery .gallery_footer {
	width:100%;
	height:auto;
	padding:3% 0;
	text-align:center;
	font-size:1.2em;
}
/* list */
.grid .list {
	border-bottom:solid 1px #aaa; /* =========== */
	border-right:none;
	border-left:none;
	border-top:none;
}
.grid .list .list_img img {
	width:100%;
	height:auto;
}
.grid .list .list_img .box_overlay {
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:auto;
	height:auto;
	padding:2%;
	z-index:1;
	background-color:rgba(0, 0, 0, 0.5);
	display:none;
}
.grid .list .list_img .box_overlay img {
	width:100%;
}
.grid .list .list_img:hover > .box_overlay {
	display:block;
}
.grid .list .list_text p {
	margin:0;
	padding:0;
}
.grid .list .next_link {
	text-align:left;
	font-weight:bold;
}
.grid .next_link a{
font-size:1.2em;
}
/* footer */
.footer_holder {
	background-color:rgba(0, 0, 0, 0.8); /* =========== */
	margin:5% 0 0 0;
	color:#ddd; /* =========== */
	border-top:solid 2px orange;
}
.footer_holder .footer {
	margin:auto;
	padding-bottom:1%;
}
.footer_holder .footer .tafnit {
	opacity:0.6;
	font-size:0.8em;
}
.footer_holder .footer .tafnit a {
	color:#ddd;
}
.footer_holder .footer .tafnit img {
	width:12%;
}
.footer_holder .footer_links a {
	display:block;
	color:#fff;
	padding:0;
	margin:0;
	font-size:0.8em;
	float:right;
	padding:0 0.5%;
}
.footer_holder .footer a {
	color:#fff;
}
.footer_holder .footer a:hover {
	text-decoration:underline;
}
/* ==========helpers============ */
.no_padding {
	padding:0;
}
.grid .padding_inner {
	padding:10px;
}
.limit_width, .grid .limit_width {
	width:99% !important;
	margin:auto;
	height:auto;
	max-width:1280px;
}
.grid .no_border {
	border:none;
}
.slick_home1 {
	direction:ltr;
}
.slick_home1  img{
width:100%;
}
.slick_inner {
	direction:ltr;
}
.slick_inner img {
	width:100%;
}

.grid .masonry_height {
	height:100%;
}
.float_left {
	float:left;
}
.no_image_opacity {
	opacity:0.5;
}
.back_button {
	display:block;
}
/* =========== contact form ======= */
.grid .form_holder, .grid .form_holder_horizontal {
	text-align:center;
	background-color:rgba(44, 93, 148, 0.4);
	background-image:url(../images/pat.png);/* box-shadow: 0px 90px 120px -30px rgba(0, 228, 255, 0.6) inset;*/
	border-radius:5px;
	overflow:hidden;
	}
	
	.grid .form_holder .window_title, .grid .form_holder_horizontal .window_title {
	text-align:center;
	font-weight:bold;
	background-color:#2c5d94;
	padding:0.5% 0;
	color:#fff;
}
.grid .form_holder input[type=text], 
.grid .form_holder input[type=tel], 
.grid .form_holder input[type=email], 
.grid .form_holder textarea {
	width:90%;
	height:auto;
	margin:1.5% auto;
	padding:0.5%;
	font-size:1.2em;
	border:none;
	border-radius:5px;
}
.grid .form_holder textarea {
	height:60px;
}
.grid .form_holder input[type=submit] {
	width:50%;
	height:auto;
	margin:1% auto;
	padding:0.5%;
	font-size:1.2em;
	cursor: pointer;
	background-color:orange;
	background-image:url(../images/pat.png);
	color:#fff;
	font-weight:bold;
}
.grid .form_holder_horizontal input[type=text], 
.grid .form_holder_horizontal input[type=tel], 
.grid .form_holder_horizontal input[type=email] {
	height:auto;
	margin:0.5%;
	font-size:1.2em;
	border:none;
	border-radius:5px;
	float:right;
}
.grid .form_holder_horizontal input[type=submit] {
	height:auto;
	font-size:1.2em;
	margin:0.5%;
	cursor: pointer;
	background-color:orange;
	background-image:url(../images/pat.png);
	color:#fff;
	font-weight:bold;
	border-radius:5px;
	float:right;
}
/* ============lv========== */
.grid .video {
	background-color:#fff;
}
/* ============client specific========== */
.url {
	font-size:1.0em;
	background-color:rgba(44, 93, 148, 0.6);
	padding:0.5%;
}
.url:hover {
	background-color:rgba(44, 93, 148, 0.7);
}
.url a {
	color:#fff;
	display:block;
}
.url img {
	width:8%;
}

.grid .no_overflow {
	overflow:hidden;
}
/* ======== drop down ===== */
.nav_link .dd_holder {
	position:absolute;
	width:250%;
	height:auto;
	top:100%;
	right:-15px;
	display:none;
	z-index:1000;
}
.nav_link .dd_holder .dd {
	background-color:#fff;
	text-align:right;
	border-bottom:solid 3px orange; /* =========== */
}
.nav_link .dd_holder .dd a {
	display:block;
	color:#333;
	border-bottom: solid 1px #ddd;
	padding:0;
	margin:0;
	font-size:1em;
}
.nav_link .dd_holder .dd a:hover {
	color:rgba(0, 148, 222, 1.0);
}
.nav_link:hover .dd_holder {
	display:none;
}
.home_side {
	background-color:#fff;
}
.home_side .home_side_box img {
	width:100%;
}
/* ============new end========== */

/* ===== measurements grid level === */
@media (max-width: 800px) {
.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8, .w9, .w10, .w12, .ww75, .ww66, .ww60, .ww80, .ww10, .ww40, .ww83, .ww85 {
	width:100%;
}
}
@media (min-width: 801px) {
.w1 {
	width:100%;
}
.w2 {
	width:50%;
}
.w3 {
	width:33.33333333%;
}
.w4 {
	width:25%;
}
.w5 {
	width:20%;
}
.w6 {
	width:16.66666666666%;
}
.w7 {
	width:14.285714285%;
}
.w8 {
	width:12.5%;
}
.w9 {
	width:11.111111111%;
}
.w10 {
	width:10%;
}
.w12 {
	width:8.333333333%;
}
.ww75 {
	width:75%;
}
.ww66 {
	width:66.666666%;
}
.ww60 {
	width:60%;
}
.ww80 {
	width:80%;
}
.ww10 {
	width:10%;
}
.ww40 {
	width:40%;
}
.ww83 {
	width:83.33333333333%;
}
.ww85 {
	width:85%;
}
}
/* =========enlarge image======= */
.news_container ul {
list-style-type:none;
padding:0;
}
.temp {
	position: absolute;
	top:0;
	left:40%;
	width:20%;
	height:auto;
	background-color:rgba(0, 0, 0, 0.3);
	text-align:center;
	color:#fff;
}
